<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

    <xsl:template match="/">
        <html>
            <head>
                <title>

                    <xsl:text>
                        <!-- Copyright Filipp Sapienza (www.filippsapienza.com) and White Mouse Solutions (www.whitemousesolutions.com), 2008. -->
                        <!-- May be distributed and modified. Please preserve the author attribution. -->
                        
                    </xsl:text>
                    <xsl:value-of select="mysyllabus/headsection/coursetitle"/>
                </title>
                <link href="syllabus.css" type="text/css" rel="Stylesheet"/>
            </head>

            <body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
                <table width="800" align="center">
                    <tr>
                        <td>
                            <div class="syllabustitle">
                                <xsl:value-of select="mysyllabus/headsection/title"/>
                            </div>
                            <p/>
                            <div class="linkbar">
                                <xsl:text disable-output-escaping="yes">&lt;a</xsl:text>
                                <xsl:text> href="</xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/aboutlink"/>
                                <xsl:text disable-output-escaping="yes">"></xsl:text> About The Course<xsl:text disable-output-escaping="yes">&lt;/a&gt; | </xsl:text>
                                <xsl:text disable-output-escaping="yes">&lt;a</xsl:text>
                                <xsl:text> href="</xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/assignmentslink"/>
                                <xsl:text disable-output-escaping="yes">"></xsl:text> Assignments<xsl:text disable-output-escaping="yes">&lt;/a&gt; | </xsl:text>
                                <xsl:text disable-output-escaping="yes">&lt;a</xsl:text>
                                <xsl:text> href="</xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/policieslink"/>
                                <xsl:text disable-output-escaping="yes">"></xsl:text> Policies<xsl:text disable-output-escaping="yes">&lt;/a&gt; | </xsl:text>
                                <xsl:text disable-output-escaping="yes">&lt;a</xsl:text>
                                <xsl:text> href="</xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/schedulelink"/>
                                <xsl:text disable-output-escaping="yes">"></xsl:text> Schedule<xsl:text disable-output-escaping="yes">&lt;/a&gt; | </xsl:text>
                                <xsl:text disable-output-escaping="yes">&lt;a</xsl:text>
                                <xsl:text> href="</xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/othercourse/link"/>
                                <xsl:text disable-output-escaping="yes">"></xsl:text>
                                <xsl:value-of select="mysyllabus/headsection/othercourse/title"/>
                                <xsl:text disable-output-escaping="yes">&lt;/a&gt;</xsl:text>
                            </div>

                            <xsl:apply-templates select="mysyllabus/bodysection"/>

                            <p><center>
                                <font size="-1">Filipp Sapienza 2008. <a
                                        href="http://www.filippsapienza.com"
                                    >www.filippsapienza.com</a> and <a
                                        href="http://www.whitemousesolutions.com"
                                        >whitemousesolutions.com</a></font></center>
                            </p>
                        </td>
                    </tr>
                </table>

            </body>
        </html>
    </xsl:template>



</xsl:stylesheet>
